@charset "utf-8";
/* CSS Document */

.mp0 { margin:0; padding:0; }
.mt5 { margin-top:5px; }
.mt10 { margin-top:10px; }
.pr { position:relative; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
.m_con { font-family:Arial, sans-serif; width:954px; position:relative; left:50%; margin-left:-477px; text-align:left; }
.header { height:90px; width:953px; position:relative; background:url(bg.png) no-repeat 0 0; }
.def_info, .info { height:90px; width:355px; background:url(bg.png) no-repeat; overflow:hidden; position:absolute; top:0; left:500px; }
.info { background-position: -80px -253px; }
.def_info { background-position: -435px -253px; }
.stock_us, .stock_uk, .stock_au, .stock_global { background:url(bg.png) no-repeat; width:80px; height:90px; position:absolute; top:-4px; right:20px; }
.stock_us { background-position: -841px -112px; }
.stock_uk { background-position: -761px -112px; }
.stock_au { background-position: -681px -112px; }
.stock_global { background-position: -601px -112px; }
.info_img { text-align:center; }
.info_img { border:0; }
.p_title { line-height:30px; text-align:center; color:#ae2c2c; font-size:18px; }
.best_seller { height:66px; width:66px; background:url(bg.png) no-repeat 0 -261px; position:absolute; top:-20px; left:30px; }
.contents { margin-left:7px; }
.con_t { background:url(bg.png) no-repeat -6px -90px; height:5px; width:100%; margin-top:-1px; overflow:hidden; }
.p_img .con_t { background-position:-6px -101px; }
.p_com, .p_hot { _width:953px; z-index:2000;}
.p_des, .p_spe, .p_con { text-align:left; }
.con_c { padding:10px 10px 0; border-left:1px solid #ae2c2c; border-right:1px solid #ae2c2c; overflow:hidden; width:925px; }
.con_f { background:url(bg.png) no-repeat -6px -106px; height:6px; width:100%; overflow:hidden; }
.con_c,.con_t,.con_f{ _width:947px;}
.column_t { width:191px; height:42px; background:url(bg.png) no-repeat; margin-left:-6px; overflow:hidden; }
.p_des .column_t { background-position:0 -205px; }
.p_spe .column_t { background-position:-191px -205px; }
.p_con .column_t { background-position:-382px -205px; }
.p_com .column_t { background-position:-573px -205px; }
.p_hot .column_t { background-position:-764px -205px; z-index:2001;}
.p_fdbk .column_t { background-position:0 -355px; z-index:2001;}
.shipment ul { list-style:none; vertical-align:top; clear:both; }
.shipment ul li { float:left; text-indent:-999em; }
.shipment ul li a { display:block; width:191px; height:42px; background:url(bg.png) no-repeat; margin-left:-6px; overflow:hidden; cursor:pointer; }
#s_btn1 { background-position:0 -120px; }
#s_btn2 { background-position:-191px -163px; }
#s_btn3 { background-position:-382px -163px; }
.recommend_list { list-style:none; margin:0; padding:4px 0 0 0; }
.recommend_list li { float:left; padding:0px 6px; }
.recommend_product { width:170px;}
.recommend_product img { width:118px; height:118px; padding:0; border:1px solid #ccc; }
.recommend_product dl { font-size:12px; text-align:center; }
.recommend_product dl, .recommend_product dt, .recommend_product dd { margin:0; padding:0; }
.recommend_product dt { display:block; height:30px; overflow:hidden; }
.recommend_product dd { color:#f00; }
.recommend_product a { text-decoration:none; color:#06F; -webkit-text-size-adjust:none; font-size:11px; }
.recommend_product a:hover { text-decoration:underline; }
.recommend_img { position:absolute; display:none; z-index:20000; }